Subennet Sep 06 '78

I was trying to log on the draft on my macbook pro, and i downloadet the newest version, but it would not let me in??

any suggestions???

Replies

Subennet Sep 07 '78

When i try, the java pop-up was saying that i should download the newest version, i did that, but it did not work :(

I will try contact them. Thank you very much for your reply's :-)

OverAnalyzer Sep 06 '78

Make sure you have the latest version of Java installed on your Mac.

FFCSR_Hal Admin Sep 06 '78

Please send a specific detailed report of what is happening to fleaflicker.com -- they can better help you with your individual scenario and troubleshoot you from there.

Thanks, sorry you're having trouble.